<?xml version="1.0" encoding="utf-8"?>
<component size="1080,1920">
  <displayList>
    <image id="n12_bjuk" name="n12" src="rto35" fileName="img/common_frame_pop.png" xy="104,390" size="897,1008">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <image id="n14_kph5" name="n14" src="rto3t" fileName="img/common_frame_dk1.png" xy="142,614" size="818,494">
      <relation target="" sidePair="center-center,middle-middle"/>
    </image>
    <text id="n13_bjuk" name="title" xy="170,406" size="758,105" fontSize="70" color="#5aa1c5" align="center" vAlign="middle" letterSpacing="-1" vars="true" autoSize="shrink" bold="true" text="TIPS">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <component id="n1_re5l" name="btn_relog" src="sebx9" fileName="btn/btn_yellow.xml" xy="326,1157">
      <relation target="" sidePair="center-center,middle-middle"/>
      <Button title="Log In Again"/>
    </component>
    <text id="n4_re5l" name="content" xy="157,619" size="790,486" fontSize="64" color="#78888c" align="center" vAlign="middle" autoSize="none" text="The network connection is abnormal. Please log in again.">
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
  </displayList>
</component>